## php-services-json 1.0.3

=== debian/changelog ===
php-services-json (1.0.3-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 21:35:38 +0000

php-services-json (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * Switching to source format 3.0 (quilt).
  * Added a debian/gbp.conf.
  * Switching debian/copyright to machine-readable format 1.0, and relicensed
  the packaging as BSD (to match the upstream author license).
  * Switching to dh 8 sequencer and pkg-php-tools.
  * Now using PKG-PHP-PEAR team as maintainer.
  * Fixed Vcs fields (Closes: #638527).
  * Standard-Versions: 3.9.3 (no change but the above).

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Feb 2012 16:45:27 +0800

php-services-json (1.0.2-2) unstable; urgency=low

  * Updated broken debian/watch file.
  * Standards-Version is now 3.9.0.

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Jul 2010 15:38:36 +0800

php-services-json (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #561873)
  * Updated debian/copyright as per advice from ftp-masters.

 -- Thomas Goirand <zigo@debian.org>  Thu, 08 Jul 2010 23:03:18 +0800
