=== debian/control ===
Source: php-services-json
Section: web
Priority: optional
Maintainer: PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), pkg-php-tools
Build-Depends-Indep: php-pear
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-services-json.git
Vcs-Git: http://git.debian.org/git/pkg-php/php-services-json.git
Homepage: http://pear.php.net/package/Services_JSON/
Standards-Version: 3.9.3

Package: php-services-json
Architecture: all
Depends: ${misc:Depends}, php-pear
Recommends: ${phppear:Recommends}
Breaks: ${phppear:Breaks}
Description: ${phppear:summary}
 JSON (JavaScript Object Notation, http://json.org) is a lightweight
 data-interchange format. It is easy for humans to read and write. It is easy
 for machines to parse and generate. It is based on a subset of the JavaScript
 Programming Language, Standard ECMA-262 3rd Edition - December 1999. This
 feature can also be found in Python. JSON is a text format that is completely
 language independent but uses conventions that are familiar to programmers of
 the C-family of languages, including C, C++, C#, Java, JavaScript, Perl, Tcl,
 and many others. These properties make JSON an ideal data-interchange
 language.
 .
 This package provides a simple encoder and decoder for JSON notation. It is
 intended for use with client-side Javascript applications that make use of
 HTTPRequest to perform server communication functions - data can be encoded
 into JSON notation for use in a client-side javascript, or decoded from
 incoming Javascript requests. JSON format is native to Javascript, and can be
 directly eval()'ed with no further parsing overhead.
